Mailinglist Archive: opensuse (4656 mails)

< Previous Next >
[opensuse] install 9.2 app on 10.2?
  • From: StephenW <winstephen@xxxxxxxxx>
  • Date: Sat, 27 Jan 2007 09:21:03 -0800 (PST)
  • Message-id: <269939.44286.qm@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
I would like to install FirstClass (mail app used by my employer). However,
FirstClass only has it available for 9.2. I have not been able to install it
on 10.2. Is that to be expected or am I just not doing something correctly?

Thnx
SW
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >